[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apache2+php4

On Mi, Jun 02, 2004 at 10:47:15 -0700, August MacBeth <August@HiPDesign.com> wrote:
> I'm using apache2 + php4 with unstable and it works fine. I'm still 

...because the issue has been resolved and sid's php contains apache2

> unable to get perl/cgi working (even tho it's installed and enabled).

Take a look at the log files.
Maybe you are facing a problem with the suexec configuration.

Reply to: